Subject: [forces] Patrick Droz stepping down as ForCES co-chair

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 23 Apr 2013 01:17:47 +0100

Hi ForCES,

Patrick has been co-chair of ForCES since before I knew the WG existed! He has
done a huge amount to move the work forward over the years.

As we move to the next cycle for ForCES and approve the new charter, Patrick has
decided that this is a perfect time to step down and make way for a new chair.

I will work with Jamal and Stewart to select a new co-chair.

Thanks to Patrick for all his work.

Adrian